prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgdatadir=${prefix}/share/elementary
themes=${pkgdatadir}/themes

Name: elementary
Description: Mobile device touchscreen widget library
Requires.private: ethumb_client efreet >= 1.6.99 efreet-mime >= 1.6.99 ecore-win32 >= 1.6.99 emotion eio ecore-con >= 1.6.99 ecore-imf >= 1.6.99 edje >= 1.6.99 ecore-file >= 1.6.99 ecore-evas >= 1.6.99 ecore >= 1.6.99 evas >= 1.6.99 eet >= 1.6.99 eina >= 1.6.99 eio >= 1.7.99 icu-i18n >= 4.8 evil
Version: 1.7.99.83405
Libs: -L${libdir} -lelementary -lm -LC:/msys64/opt/efl-tools-build/lib -L/opt/windows_64/lib64 -leina -lpthread -leet -levas -lecore -lecore_evas -lecore_file -lecore_input -ledje -leio -licuin -licuuc -licudt   -LC:/msys64/opt/efl-tools-build/lib -levil   -LC:/msys64/opt/efl-tools-build/lib -lefreet -lefreet_mime    -LC:/msys64/opt/efl-tools-build/lib -lethumb_client     -LC:/msys64/opt/efl-tools-build/lib -lecore_imf   -LC:/msys64/opt/efl-tools-build/lib -lecore_con  
Libs.private: -ldl -lm -LC:/msys64/opt/efl-tools-build/lib -L/opt/windows_64/lib64 -leina -lpthread -leet -levas -lecore -lecore_evas -lecore_file -lecore_input -ledje -leio -licuin -licuuc -licudt   -LC:/msys64/opt/efl-tools-build/lib -levil   -LC:/msys64/opt/efl-tools-build/lib -lefreet -lefreet_mime    -LC:/msys64/opt/efl-tools-build/lib -lethumb_client     -LC:/msys64/opt/efl-tools-build/lib -lecore_imf   -LC:/msys64/opt/efl-tools-build/lib -lecore_con  
Cflags: -I${includedir}/elementary-1
